@import url('https://fonts.cdnfonts.com/css/linux-libertine-o');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
ul { list-style: none; padding-left: 5px; }
a { color:#3c6eb7; text-decoration: none;}

body {
    position: relative;
    min-height: 100vh;
}

.content {
    max-width: 1440px;
    margin: auto;
    margin-top: 10px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 80px;
}

.c-items{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    text-align: center;
}

.c-items .c-items-content {
    padding: 10px 30px;
}



.nav-article {
    max-width: 1440px;
    margin: auto;
    margin-top: 20px;
    padding-left: 1rem;
    padding-right: 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.nav-article > .menu-buttons {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    /* border: 1px solid cyan; */
    margin: 0 10px;
}

.nav-article > .menu-buttons span {
    font-family: 'Linux Libertine O', sans-serif;
    font-weight: 700;
    font-size: 1.5rem;
    cursor: pointer;
}

.sidenav {
    padding-left: 10px;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f9f9fb;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color:#342d2d ;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #818181;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
  
/* Nav Direita */
.sidenavRight {
    padding-left: 10px;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #f9f9fb;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenavRight a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #342d2d;
    display: block;
    transition: 0.3s;
}

.sidenavRight a:hover {
    color: #818181;
}

.sidenavRight .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /* border-bottom: 1px solid #a0a4a5; */
    padding-bottom: 10px;
}

header a {
    font-weight: 500;
}

main {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: margin-left .5s;
}

main {
    transition: margin-right .5s;
}

main p {
    text-align: justify;
    text-indent: 2rem;
    margin: 10px 0;
}

main h1, h2 {
    text-align: center;
}

main h1 {
    font-family: sans-serif;
    font-variant-caps: small-caps;
    font-size: 2.5rem;
    text-shadow: 2px 3px 1px rgba(160, 164, 165,.9);
    margin-bottom: 20px;
}

main h2 {
    font-family: 'Linux Libertine O', sans-serif;
    font-style: italic;
    font-weight: 700;
    border-bottom: 1px solid #a0a4a5;
    margin: 15px 0 5px 0;
    width: 100%;
}

main h3 {
    margin-top: 10px;
}

main figure {
    margin: 15px 0;
}


figure {
    text-align: center;
    margin: auto;
}

figure figcaption.caption-logo {
    margin-top: -15px;
    font-size: .8rem;
    font-weight: 300;
}

figure img.zoom {
    transition: transform 0.5s;
}

figure img.zoom:hover {
    transform: scale(1.07);
}

footer {
    margin-bottom: 5px;
    bottom: 0;
    text-align: center;
    align-items: center;
    position: absolute;
    width: 100%;
}

.back-to-top {
    cursor: pointer;
    color: inherit;
    position: fixed;
    right: 1rem;
    bottom: 1rem;
   
    line-height: 0;
   
    visibility: hidden;
    opacity: 0;
   
    transition: 0.3s;
    transform: translateY(100%);
}
   
.back-to-top.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

@media screen and (max-width: 768px) {
    main, .content,  .nav-article{
        width: 100%;
    }

    .nav-article > .menu-buttons {
        justify-content: space-between;
    }

    .c-items{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  
    .sidenavRight {padding-top: 15px;}
    .sidenavRight a {font-size: 18px;}
}